<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="2f67d62b-05ee-4fab-88e1-8437a6fd6506MusicUserIsBrandProfile" value="0" />
    <int name="2f67d62b-05ee-4fab-88e1-8437a6fd65061" value="0" />
    <set name="2f67d62b-05ee-4fab-88e1-8437a6fd6506MusicBusinessProfileIds" />
</map>
